解决 mysql error: Failed dependencies: 错误

发布时间:2016-12-6 8:55:26 编辑:www.fx114.net 分享查询网我要评论
本篇文章主要介绍了"解决 mysql error: Failed dependencies: 错误",主要涉及到解决 mysql error: Failed dependencies: 错误方面的内容,对于解决 mysql error: Failed dependencies: 错误感兴趣的同学可以参考一下。

今天在scientific linux上安装mysql时出现错误: [[email protected] Downloads]# rpm -ivhMySQL-server-5.5.29-2.linux2.6.x86_64.rpm  error: Failed dependencies: mysql conflicts withMySQL-server-5.5.29-2.linux2.6.x86_64 MySQL conflicts with mysql-5.1.66-2.el6_3.x86_64 参照了http://wowking.blog.51cto.com/1638252/864947上的方法,解决如下: 在安装包后面加两个参数,如下 [[email protected] Downloads]# rpm -ivhMySQL-server-5.5.29-2.linux2.6.x86_64.rpm --nodeps --force Preparing...             ###########################################[100%]    1:MySQL-server        ########################################### [100%] ...... 安装成功! 加上那两个参数的意义就在于, 安装时不再分析包之间的依赖关系而直接安装

上一篇:解决github push错误The requested URL returned error: 403 Forbidden while accessing
下一篇:JDBC实例 Statement,PreparedStatement,CallableStatement三个方法的实例

相关文章

相关评论